[Desktop Entry]
Name=Firebird Control Panel
Name[ru]=Панель Управления Firebird
Comment=Open Firebird Control Panel
Comment[ru]=Запустить Панель Управления Firebird
Type=Application
Exec=unix fb-cpl --menu
Categories=Network;Settings;
Icon=fb-cpl
Hidden=false
Terminal=true
OnlyShowIn=Fly;
NoDisplay=false
StartupNotify=false
